gen_kill_estimator
Prev | Generic Network Statistics | Next

## Name

gen_kill_estimator — remove a rate estimator

## Synopsis

`void gen_kill_estimator (` | struct gnet_stats_basic * | bstats,
| struct gnet_stats_rate_est * | rate_est`)`;

## Arguments

`bstats`

  basic statistics

`rate_est`

  rate estimator statistics

## Description

Removes the rate estimator specified by bstats and rate_est and deletes the timer.

## NOTE

Called under rtnl_mutex

Prev | Up | Next
gen_new_estimator | Home | gen_replace_estimator